{
  "paths": [
    {
      "_path": "lib/R/library/dbscan/CITATION",
      "path_type": "hardlink",
      "sha256": "8da9e019dcf7f776192a3fe12ea2ff80bb4a3c20a7f32988ba129f95df754a11",
      "size_in_bytes": 787
    },
    {
      "_path": "lib/R/library/dbscan/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2fcbe89910751c22644e4a49be52631d648fb6cac7950a917d012755c39783ea",
      "size_in_bytes": 2171
    },
    {
      "_path": "lib/R/library/dbscan/INDEX",
      "path_type": "hardlink",
      "sha256": "bf2dbf3616e6b4e35649440fd9e23c52aac1cec23296e023c5df0e6cd3302aa4",
      "size_in_bytes": 1322
    },
    {
      "_path": "lib/R/library/dbscan/MD5",
      "path_type": "hardlink",
      "sha256": "5837b5ed54016e3c5ff6171ad3490d95b0e1167a654cd0e291ce0a39cfda044f",
      "size_in_bytes": 1809
    },
    {
      "_path": "lib/R/library/dbscan/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a83566e9556bdb643cd7f18acb0601d5597d32bfbf1f17cd0c7ebf4ffa9d26e7",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/dbscan/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "6ef88af8a0d32a5901705a6da719503bb4ad8f75c41b6feb111e2d45b4590c2b",
      "size_in_bytes": 133
    },
    {
      "_path": "lib/R/library/dbscan/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9dee4d51aa68c5e813e809cc58d4abf61a66d8a6e98b640fbbf172c083e75a5",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/dbscan/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "65d803263be7dbdac570795fbe6cb2716c1b548552d1cf9db299c40697dd6f69",
      "size_in_bytes": 1362
    },
    {
      "_path": "lib/R/library/dbscan/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "458c60c66e4dee33a19ab698661becb929b11af8756c343cb1a4943765c3a744",
      "size_in_bytes": 664
    },
    {
      "_path": "lib/R/library/dbscan/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c9459b6c968081956963714138807868dfa0a87b1361284cd8120cfb838a6851",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/R/library/dbscan/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f2f55294c0c0f9c02005bfeaa8855edd9290b811d68caa8a97ded8f2bff60831",
      "size_in_bytes": 1550
    },
    {
      "_path": "lib/R/library/dbscan/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1c2252e786908e8969ba86b852e90c6bcab16aa867d43586fa3edcea931f61ef",
      "size_in_bytes": 285
    },
    {
      "_path": "lib/R/library/dbscan/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7e04eeb52b95b37b48f1b2b668f24c33f96f5f2785d36dbea760ae13b6beb42b",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/dbscan/NEWS.md",
      "path_type": "hardlink",
      "sha256": "1a482a9d85820f9505416f793cc7e0cc77c8b66f9ba2183da3d1d729e0b0bced",
      "size_in_bytes": 6124
    },
    {
      "_path": "lib/R/library/dbscan/R/dbscan",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/dbscan/R/dbscan.rdb",
      "path_type": "hardlink",
      "sha256": "55103d49040873c88030a035b9e5525da34601ed47f7056db595e2c915088f04",
      "size_in_bytes": 107194
    },
    {
      "_path": "lib/R/library/dbscan/R/dbscan.rdx",
      "path_type": "hardlink",
      "sha256": "c82b20674382e4942c8ab9b0b5a81badf0fd3984c1f4c0ba4d08a7fc283264a8",
      "size_in_bytes": 1628
    },
    {
      "_path": "lib/R/library/dbscan/data/DS3.rdata",
      "path_type": "hardlink",
      "sha256": "d6cd0b10a078d9fcebff30792d8ad97b10c0d24389aca3d40394d72ffd3fb2fd",
      "size_in_bytes": 61193
    },
    {
      "_path": "lib/R/library/dbscan/data/moons.rdata",
      "path_type": "hardlink",
      "sha256": "8decfffdcfcf56b8234bfce1702d6345c6ac7a74d3c34aa7c1146e8c79ba033d",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/R/library/dbscan/doc/dbscan.R",
      "path_type": "hardlink",
      "sha256": "44ec9a6579cda74903e0eabd996033097cb6fc14f24b2186edcaf74ba698dd06",
      "size_in_bytes": 4049
    },
    {
      "_path": "lib/R/library/dbscan/doc/dbscan.Rnw",
      "path_type": "hardlink",
      "sha256": "b71005cdec440ae318b2b3603c567564450e8666bf79830fedb4e602e4373f15",
      "size_in_bytes": 67507
    },
    {
      "_path": "lib/R/library/dbscan/doc/dbscan.pdf",
      "path_type": "hardlink",
      "sha256": "f465a2f0c289ce3139a331205d76de11bf4b17a28ca57e0bad6f38ea956f5945",
      "size_in_bytes": 424961
    },
    {
      "_path": "lib/R/library/dbscan/doc/hdbscan.R",
      "path_type": "hardlink",
      "sha256": "a71c3b38d09faf43b7963a3a1b6a448f3ab0bfe605bb2e736aaa6b74157f2a5d",
      "size_in_bytes": 3863
    },
    {
      "_path": "lib/R/library/dbscan/doc/hdbscan.Rmd",
      "path_type": "hardlink",
      "sha256": "6776585b1f88204fca3c653f71ce3bd712a2cbba974a6f9eb89ab8c27907779e",
      "size_in_bytes": 10135
    },
    {
      "_path": "lib/R/library/dbscan/doc/hdbscan.html",
      "path_type": "hardlink",
      "sha256": "1faed63a113e114b222f7f29729ce8b88405d24cb78d3e2992a5be1a502a21e6",
      "size_in_bytes": 2210344
    },
    {
      "_path": "lib/R/library/dbscan/doc/index.html",
      "path_type": "hardlink",
      "sha256": "bdc705fc9b6e88eb2b9ea23259a6673c5b1d73301d27eaab662b34d42d4db992",
      "size_in_bytes": 1999
    },
    {
      "_path": "lib/R/library/dbscan/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b99e51aaa5c74967201467d3f16d67af3dc9899db4b89da1fca3b6f75859215c",
      "size_in_bytes": 1327
    },
    {
      "_path": "lib/R/library/dbscan/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b48b410746924a9d136a8fa951529879ab0054894e7dc6aea1f5adb73f9bb070",
      "size_in_bytes": 580
    },
    {
      "_path": "lib/R/library/dbscan/help/dbscan.rdb",
      "path_type": "hardlink",
      "sha256": "14af9b9b3302e4d116ab564120b6952f0b0db0cedbd3ed451d18f5ff6e2f5b9b",
      "size_in_bytes": 99051
    },
    {
      "_path": "lib/R/library/dbscan/help/dbscan.rdx",
      "path_type": "hardlink",
      "sha256": "142d72a65be30b1846dee73f6a2ae7e66953d07e45bf938f81dc75fc6888418f",
      "size_in_bytes": 592
    },
    {
      "_path": "lib/R/library/dbscan/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a67d1f05b7888e9f2643320556db0a3db645dc6e254eac4a7c1530410bbd0268",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/R/library/dbscan/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e4e0553b28425d4ed8e1975abec4e141b65416d24fadb1eb29cc8e39ec2be2ef",
      "size_in_bytes": 9535
    },
    {
      "_path": "lib/R/library/dbscan/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/dbscan/libs/x64/dbscan.dll",
      "path_type": "hardlink",
      "sha256": "cb90374bf8a45d458431ce12266ff6f45d979108a04d7305a917de4029957cc3",
      "size_in_bytes": 562176
    },
    {
      "_path": "lib/R/library/dbscan/test_data/elki_optics.rda",
      "path_type": "hardlink",
      "sha256": "7ab637e3026342cf4b99b7f8c287045590a74a8d10dddf504f7529710089386d",
      "size_in_bytes": 9349
    },
    {
      "_path": "lib/R/library/dbscan/test_data/elki_optics_xi.rda",
      "path_type": "hardlink",
      "sha256": "eb99c87120d54c71592415c3bd1fc25ee5adda70d2e9e4fc1d19e6998efc2286",
      "size_in_bytes": 226
    },
    {
      "_path": "lib/R/library/dbscan/test_data/test_data.rda",
      "path_type": "hardlink",
      "sha256": "fed351b06192ae3c1833b4bcb6b589c86a25242dc7e4df2390c0f19bc1eadc65",
      "size_in_bytes": 7358
    }
  ],
  "paths_version": 1
}